.btn-primary {
    background-color: $primary-color !important;
}
.btn-secondary {
    background-color: $secondary-color !important;
}
.btn-tertiary {
    background-color: $tertiary-color !important;
}
.btn-success {
    background-color: $success-color !important;
}
.btn-danger {
    background-color: $danger-color !important;
}
.btn-warning {
    background-color: $warning-color !important;
}
.btn-info {
    background-color: $info-color !important;
}